aNewSpring stopt met ondersteunen Internet Explorer 8

Vanaf 3 oktober wordt Internet Explorer 8 niet meer ondersteund

Voor aNewSpring is innoveren heel belangrijk, daarom maken we voor onze webapplicatie gebruik van de allernieuwste internettechnologie. Innoveren betekent wel dat wij soms afstand moeten nemen van verouderde systemen. In dit geval moeten wij, om mee te gaan met nieuwe ontwikkelingen, eisen stellen aan de browsers waarop ons platform draait. 


Ons platform wordt geoptimaliseerd voor de browsers Mozilla Firefox, Internet Explorer, Google Chrome en Safari. Omdat wij willen blijven bouwen aan een high-end webapplicatie zal aNewSpring vanaf 3 oktober de verouderde browserversie 8 van Internet Explorer niet meer ondersteunen.

Grote bedrijven als Microsoft en Google ondersteunen deze versie al langer niet meer en door de huidige eisen die gesteld worden aan een e-learningomgeving is aNewSpring genoodzaakt hetzelfde te doen.


Vragen? Stuur ons even een mailtje of bel!

Wij begrijpen dat dit gevolgen voor onze klanten kan hebben en daarom horen wij graag of je hierin problemen verwacht, dan kunnen we samen zoeken naar een oplossing. Laat het ons weten!

Aanmelden of registreren om een reactie te posten